{
  "schema_version": "1.4.0",
  "id": "GHSA-x7xr-v9wq-28m3",
  "modified": "2022-05-14T01:08:28Z",
  "published": "2022-05-14T01:08:28Z",
  "aliases": [
    "CVE-2013-4397"
  ],
  "details": "Multiple integer overflows in the th_read function in lib/block.c in libtar before 1.2.20 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long (1) name or (2) link in an archive, which triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-4397"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2013:1418"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/security/cve/CVE-2013-4397"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=1014492"
    },
    {
      "type": "WEB",
      "url": "https://lists.feep.net:8080/pipermail/libtar/2013-October/000361.html"
    },
    {
      "type": "WEB",
      "url": "https://source.android.com/security/bulletin/2018-01-01"
    },
    {
      "type": "WEB",
      "url": "http://repo.or.cz/w/libtar.git/commitdiff/45448e8bae671c2f7e80b860ae0fc0cedf2bdc04"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2013-1418.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/55188"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/55253"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2013/dsa-2817"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2013/10/10/4"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2013/10/10/6"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/62922"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1029166"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1040106"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-10-17T23:55:00Z"
  }
}